﻿
header .nav-app {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}

header .nav-app.on {
  opacity: 1;
  pointer-events: auto;
}
 .month{text-align:center;display:block;padding-top:5px;font-weight:700 !important}

.block-of-copyrights{padding:15px 20px;background:rgba(0,0,0,0.1);text-align:center;}

.block-of-copyrights p{color:#c5c5c5;font-size:11px;}

.block-of-copyrights p a{color:#c5c5c5;}

.block-of-copyrights p a:hover{text-decoration:none;}


.extcal_minical table.extcal_minical {
    background-color: #214865;
    padding: 5px;
    width: 100%;
}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}


.extcal_minical .extcal_navbar {
    background-repeat: repeat-x;
    border-bottom: 1px solid #B4B4B6;
}


#menutop2 li#add {
	display:inline;
	float:left;
	width:170px;
	margin:0;
	padding:0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

#mainpage {
    clear: both;
    max-width: 1128px;
    margin: 0px auto;
    font-size: 10px;
    padding: 10px 0;
}

.thumbs {
	font-size: 0;
	line-height: 0;
}
    
.thumbs li {
	line-height: normal;
	display: inline-block;
    width: 184px;
    margin: 2px;
    height: 244px;
}

.thumbs a img {
    width: 180px;
    height: 240px;
    border: 2px solid #fff;
}

.thumbs a:hover img {
    border: 2px solid #6dbdd6
}

	.thumbs a img, .thumbs a:hover img {
		border: 0;
	}

.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}

.media-body {
  width: 10000px;
}

.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}

.media-body.response-text-right{float:right;width:85%;}

.media-body.response-text-right h5{font-size:1.8em;color:#000;padding-bottom:0.5em;}

.media-body.response-text-right ul li{list-style:none;display:inline-block;color:#afadad;font-size:0.9em;letter-spacing:1px;margin-bottom:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3), .media-body.response-text-right ul li:nth-child(4){margin-left:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3){margin-left:1em;}
#header-layout{height:auto;width:100%}
#header{margin:0 auto;max-width:1200px;width:100%;display:table}
.et_header_style_centered #main-header .logo_container{height:110px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:83px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


.strip {
  padding: 10px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

  .page-heading .lime {
    color: #222; }

    .dark .page-heading .lime {
      color: #fff; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
.navbar.container{margin-top:3px;}
.navbar.container,.navbar.container-fluid{margin-top:20px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.node .node-header .field-name-field-n1n2-image .img-responsive{max-width:none;position:absolute;left:50%;margin-left:-480px;}



.yellow-box {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;	
	background: #ffec97;
    color: #ac670e;
    font-weight: 300;
	margin: 0 2px 20px;
	padding: 30px;
}
